=== debian/control ===
Source: cl-rsm-modal
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: cl-rsm-modal
Architecture: all
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.37)
Recommends: cl-ptester
Description: McIntire's Common Lisp Modal Logic Library
 This is R. Scott McIntire's Common Lisp modal logic library.
