## cl-rsm-modal 1.1

=== debian/changelog ===
cl-rsm-modal (1.1) unstable; urgency=low

  * New maintainer. (Closes: #297397: O: cl-rsm-modal -- McIntire's
    Common Lisp Modal Logic Library)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:08 +0100
