=== debian/rules ===
#!/usr/bin/make -f

pkg	:= rsm-modal
debpkg  := cl-rsm-modal


clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-pkg		:= $(clc-source)/$(pkg)

doc-dir		:= usr/share/doc/$(debpkg)


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	rm -f debian/$(debpkg).postinst.* debian/$(debpkg).prerm.*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	# Add here commands to install the package into debian/$(pkg).
	dh_installdirs $(clc-systems) $(clc-pkg) $(doc-dir)
	dh_install $(pkg).asd $(shell echo *.lisp) $(clc-pkg)
	dh_link $(clc-pkg)/$(pkg).asd $(clc-systems)/$(pkg).asd

# Build architecture-independent files here.
binary-indep: build install


# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs $(shell echo *.html)
	dh_installexamples 
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
