## cl-rsm-modal 1.2

=== debian/changelog ===
cl-rsm-modal (1.2) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * swap binary-indep and binary-arch round
  * Updated Standard Version without real changes
  * Debhelper is Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 13 Mar 2008 22:20:08 +0100
